RubyGems Navigation menu

rubyzip-bzip2 0.0.1

The rubyzip-bzip2 gem provides an extension of the rubyzip gem for reading zip files compressed with bzip2 compression

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 0.0.1 - February 02, 2020 (8.5 KB)

Runtime 依赖 (2):

ffi ~> 1.0
rubyzip ~> 2.2

Development 依赖 (7):

coveralls ~> 0.7
guard >= 0
minitest ~> 5.4
pry ~> 0.10
rake ~> 10.3
rubocop ~> 0.79.0

业主:

推送:

作者:

  • Jan-Joost Spanjers

SHA 256 校验和:

= 复制到剪贴板 已复制!

下载总量 96,917

这个版本 96,917

许可:

BSD 2-Clause

需要的 Ruby 版本: >= 2.4

链接: